# $Revision: 1.11.2.3 $, $Date: 2004/07/21 12:40:34 $
Summary:	Calendar and diary support
Summary(pl):	Kalendarz i dziennik dle XEmacsa
Name:		xemacs-calendar-pkg
%define 	srcname	calendar
Version:	1.18
Release:	2
License:	GPL
Group:		Applications/Editors/Emacs
Source0:	ftp://ftp.xemacs.org/xemacs/packages/%{srcname}-%{version}-pkg.tar.gz
# Source0-md5:	1fbd29614f2b1b29494dc2ea3241c16a
URL:		http://www.xemacs.org/
BuildArch:	noarch
Conflicts:	xemacs-sumo
Requires:	xemacs
Requires:	xemacs-base-pkg
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
XEmacs calendar and diary modes Read about Calendar in XEmacs info
manual. To let XEmacs automatically remid you about uopcoming events,
add this to you ~/.emacs:
(require 'appt)
(display-time)
(appt-initialize)
(diary)

%description -l pl 
Kalendarz i dziennik dla XEmacsa. Opis znale mona w podrczniku
XEmacsa (szukaj Calendar). Aby XEmacs sam przypomina o nadchodzcych
wydarzeniach, warto dopisa do ~/.emacs:
(require 'appt)
(display-time)
(appt-initialize)
(setq european-calendar-style t)
(diary)

%prep
%setup -q -c

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/xemacs-packages

cp -a * $RPM_BUILD_ROOT%{_datadir}/xemacs-packages

gzip -9nf lisp/calendar/ChangeLog 

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc lisp/calendar/ChangeLog.gz 
%dir %{_datadir}/xemacs-packages/lisp/*
%{_datadir}/xemacs-packages/lisp/*/*.elc

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xemacs-calendar-pkg.spec,v $
Revision 1.11.2.3  2004/07/21 12:40:34  ankry
- md5, removed group translations, rel. 2

Revision 1.11.2.2  2003/09/09 11:13:08  ankry
- spaces -> tabs

Revision 1.11.2.1  2003/07/11 12:04:45  eothane
- some pld.org.pl->pld-linux.org cosmetics

Revision 1.11  2002/01/17 09:59:18  kloczek
- updated to 1.18 (bugfix release).

Revision 1.10  2001/07/04 13:56:07  kloczek
- adapterized.

Revision 1.9  2001/07/04 12:04:34  klakier
- added description

Revision 1.8  2001/02/13 17:59:30  mis
- updated to 1.16

Revision 1.7  2000/11/29 13:35:23  wiget
new versions (massive upgrade)

Revision 1.6  2000/09/26 08:43:12  kloczek
- fix: changed base Source url to ftp://ftp.xemacs.org/xemacs/packages/.

Revision 1.5  2000/04/01 11:16:00  zagrodzki
- changed all BuildRoot definitons
- removed all applnkdir defs
- changed some prereqs/requires
- removed duplicate empty lines

Revision 1.4  2000/03/28 16:55:15  baggins
- translated kloczkish into english

Revision 1.3  2000/03/28 01:42:31  kloczek
- cleanups and reorganizations.

Revision 1.2  2000/03/27 16:25:46  klakier
- added info patches

Revision 1.1  2000/02/07 22:30:18  klakier
Just another package

Revision 1.1  1999/12/08 17:35:44  klakier
Scripts to produce xemacs-<package>-pkg.spec
I decided to separate xemacs and its packages for some reasons
